虫虫软件发布WordPress博客报错的解决办法

李华峰seo培训

虫虫软件发布Wordpress博客报错的解决办法

刚刚测试虫虫软件发布wp博客的时候,报错:

一共包括1个发布任务,当前从第1个开始...
启动第1个线程执行发布,还有0个任务等待中...
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
检测是否启用rpc:true
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
检测是否启用rpc:true
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
检测是否启用rpc:true
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
检测是否启用rpc:true
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
检测是否启用rpc:true
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)
您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)

我联系虫虫软件的客服,客服解释是虫虫升级了,需要重新安装

重装下载了一份最新的虫虫,下载地址 http://www.chongsoft.com/download/setup.exe

虫虫软件 11:55:16

您当前使用的安装文件版本较低,不支持WordPress远程发布功能。必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)

虫虫软件 11:55:23
必须下载最新安装包(0217版本以上)覆盖安装才可以支持。(覆盖安装仅更新程序,不影响数据)

重新安装后,就可以直接解决这个问题了。

李华峰推荐的站群服务器
seo诊断服务

发表评论


表情